# Gameboy Zero 3.5" Theme for EmulationStation

[Click here for alternative Dark version of this theme](https://github.com/rxbrad/es-theme-gbz35-dark)

![System Select Screen](https://i.imgur.com/UsW5xfT.png) ![Detailed Game List](https://i.imgur.com/Ud4IsZW.png) ![Basic Game List](https://i.imgur.com/d9TTEjV.png) ![Detailed Game List #2](https://i.imgur.com/0awaj5E.png)

This theme pulls heavily from the [Carbon](https://github.com/RetroPie/es-theme-carbon) (controller & system vector art), [Spare](https://github.com/mattrixk/es-theme-spare) (preliminary layout), and [SimpleBigArt](https://github.com/robertybob/es-theme-simplebigart) (preliminary background art) themes.  It is optimized for resolutions up to 640x480 on small 4:3 screens (like the 3.5" screens commonly used in Gameboy Zero builds).  It also works on 16:9 screens but you will notice that the background art is stretched when viewing in this aspect.


Changelog
-----------
- Update June 8, 2020: Added Pokemon Mini
- Update Feb 25, 2020: Vectorized a brand new Open Beats of Rage logo (old one crashed RetroPie)
- Update Feb 24, 2020: Added Open Beats of Rage
- Update Feb 4, 2020: Added 3DO, Amstrad CPC, Tandy Color Computer, Dragon 32, TRS-80, & X68000. Tweaked SuperGrafx Logo.
- Update Jan 22, 2020: Added Apple II, PS2, Wii, & Xbox. Improved contrast & visibility on some system logos.
- Update #2 - Jan 20, 2020: Added Nintendo Gamecube, Sega Saturn, SuperGrafx, & Wonderswan Color.
- Update #1 - Jan 20, 2020: Added blank margins around system logos where EmulationStation was clipping the right edge of the image.
- Update Jan 8, 2020: Added PC-Engine CD & TurboGrafx CD
- Update Nov 20, 2019: Improved handling of missing systems. Fix system logo alignment in detailed/video views. Added Atari 800, Atari 5200, PC Engine (alternative PCE naming), & ZX Spectrum.
- Update May 6, 2018: Fix broken Famicom & Super Famicom logos
- Update Apr 24, 2018: Added Dreamcast
- Update Feb 26, 2018: Added Famicom, Super Famicom, & TurboGraphx-16 theme; made multiple logo texts white on Dark theme; updated Genesis/MegaDrive & PCEngine/TG16 logos to use official theming process ([see here](https://github.com/retropie/retropie-setup/wiki/Mega-Drive-Genesis) to get the Genesis logo back, and [see here](https://github.com/retropie/retropie-setup/wiki/PC-Engine) to get TG16 logo back)
- Update Jul 21, 2017: Added carousel theming
- Update Jul 20, 2017: Added MAME variants; folder highlighting in gamelist; prepend folder name with § (Alt-0167) to add a folder icon (need to start folder name with a space to move to top of list)
- Update #3 - Jul 18, 2017: Fixed clipping at the bottom of the gamelist at certain resolutions
- Update #2 - Jul 18, 2017: Added c64, colecovision, intellivision, kodi, & ti99
- Update Jul 18, 2017: Added favorite, all games, recently played and custom-collections functionality
- Update Jul 17, 2017: Added support for video previews (be sure you're on the latest version of RetroPie, and note that the Pi Zero apparently struggles with video previews in RetroPie, so you may only want to scrape videos if you have a Pi2 or Pi3 in your GBZ); fixed Retropie menu screen theme
- Update Feb 9, 2017: Added dark theme and Dosbox section to theme
- Update Dec 16, 2016: Added Child-friendly EmulationStation Icon support in the detailed view
- Update Oct 4, 2016: Tweaked Basic View to show an 8th game on the screen, and colorized the selected game on the list to match the current system's theme.


License
-----------
Creative Commons CC BY-NC-SA - https://creativecommons.org/licenses/by-nc-sa/3.0/


Recommended Installation Method
-----------
Both GBZ35 themes can now be installed directly from RetroPie-Setup (network connectivity required).

Inside RetroPie-Setup, first run "Update RetroPie-Setup script". Then go to Configuration/Tools, then esthemes, and scroll down to find the themes. Once installed, you can exit RetroPie-Setup and apply the theme under UI Settings.
